/**
* WARNING: Do not change on this file. Your changes will be lost.
* 2020-08-12 22:04:55*/

#main-product-image-ZoomContainer{
  z-index: 0 !important;
}
    #more-views {
                margin-top: 4px;
    }

@media screen and (max-width: 767px) {
        .click-to-zoom {
            display: none;
        }
    }
